Subject: Payroll not available again
From: "Michael B" <[email-masked]>
To: "Eric Wood" <[email-masked]>
Date: Sun, 23 Sep 2012 12:08:23 -0400

Hello Eric,
I was unable to get to the payroll again this week.  I sent emails to both Rick and Stacy but just in case they are not there, I was hoping you could get it going for me as you did last week.  I am not going to be in the office until later Monday which is why I was trying to get to it now (Sunday).  I just wanted to have it available when I try and access it again.
Thank you,
Michael B
LLPS